/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 09:21:41
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

@charset "utf-8";

/* odd, even  */
.odd, .even {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
    padding:10px;
 
}
.odd {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e4ecf1;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;

}


/* END odd, even  */

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

#infoalert p {
    color: #1b1b1b;
    display: block;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    position: relative;
}


.lt-ie8 #logocontainer h1 {
  color: #000000 ;
  
}

#logocontainer h1 {
  color: #000000 ;
  
}

   
#headercontainer {
        background:url(http://www.harrison.act.edu.au/__data/assets/image/0003/294870/HarrisonBannerPhoto.jpg?v=0.1.3);
        height:100%;
        background-repeat:no-repeat;
        background-position: center;
         
    }
    


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #FEFEFE url(http://www.harrison.act.edu.au/__data/assets/image/0005/283478/large-screen-background.jpg?v=0.1.1) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#007BC2 ;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #ffffff;
       background: #007BC2  ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #000000 ; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#007BC2 ;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #007BC2 ; color: #ffffff;
    }

 


#otherlinksfooterblock {
    color: #007BC2 ;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #007BC2 ;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {




  #headercontainer  {
      background-image: none;     
  }
  

.govschool, .slogan {color:#000000; 
      font-weight: bold;
        }
        

.page-background {
  background:#EDF0F7;
}


.lt-ie8 #logocontainer h1  {
  color: #000000;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #000000 ;
  
}

#logocontainer h1 em {
  color: #000000 ;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}



 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
          color: #007BC2; 
          background: #ffffff;
      }
  
  .lt-ie8  #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
          color: #007BC2; 
          background: #ffffff;
      }
  
  .lt-ie8 #asidenav li a {
          color: #ffffff; border-bottom:none; border-top:none; background:#007BC2;
    
      }
    
  #asidenav li a {
          color: #ffffff; border-bottom:none; border-top:none; background:#007BC2;
    
      }
  .lt-ie8  #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
  
    color: #ffffff; position: relative; background:  #000000 ;
      }


      
  #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
          color: #ffffff; position: relative; background:  #000000 ;
      }
       

.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}


#otherlinksfooterblock {
      color: #000000 ;
      border-bottom: solid 1px #1b1973 ;
    
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000;
    }
    


}

@media only screen and (min-width: 768px) {


.govschool, .slogan {color:#000000; 
      float:left; clear:right; font-weight: bold;
        }
      .slogan {
        clear: left;
        padding-left: 125px;
      }
  



#logocontainer h1 {
  text-shadow: none;
  color:#000000 ;
  
  }   


#dropdownnav li ul { background:#007BC2 ;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #ffffff;
       background: #007BC2  ;
      } 
    
#dropdownnav li.active a {
        color: #000000 ; background: #FFFFFF;  }    




#dropdownnav {
        background:#007BC2 ;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #007BC2 ; color: #ffffff;
    }



#asidenav {
      background:#003F69; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#003F69;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #ffffff; position: relative; background:  #007BC2 ;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }


#footercontainer, #siteinformationnav {
    background: #007BC2 ; 
   
}


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#ffffff;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 110px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000 ;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000 ; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000 ;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #007BC2 ; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #007BC2 ;color:#FFFFFF;
  }
  
  /* slideshow module end */
  
  
  }
  